prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=@@CONTRIB_PREFIX@@/lib
includedir=@@CONTRIB_PREFIX@@/include/libpng16

Name: libpng
Description: Loads and saves PNG files
Version: 1.6.19
Libs: -L${libdir} -lpng16
Libs.private: -lz 
Cflags: -I${includedir}
